## kiten 18.04.3

=== debian/changelog ===
kiten (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Remove libkiten-dev since it seems it's not actually used by any other
    package
  * Merge with debian, remaining changes:
    - don't import avoid_installing_incomplete_header patch
    - keep our lintian overrides
    - keep our build dependencies versioning
    - keep "l10npkgs_firstversion_ok := 4:17.03.90-0~"

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 03 Sep 2018 21:25:46 +0100

kiten (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:18:08 +0100
