## kiten 18.12.3

=== debian/changelog ===
kiten (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:29:32 +0000

kiten (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:16:50 +0000

kiten (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:11:26 +0000

kiten (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:49:45 +0000

kiten (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - keep our build dependencies versioning
    - Kubuntu Vcs fields.
    - keep our lintian overrides
    - don't import avoid_installing_incomplete_header patch.
    - dev package removed, so acc test not required, and not-installed added
      for the files.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 14:17:58 +0000
