## kiten 20.08.2

=== debian/changelog ===
kiten (4:20.08.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Oct 2020 18:39:52 +0100

kiten (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:38 +0100

kiten (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:47:52 +0100

kiten (4:20.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Fold the libkiten shared library back into kiten, as there is no need
    for it as separate and public binary:
    - move the edict, and kanjidic dependencies from libkiten5 to kiten
    - add the libkiten5 conflicts/replaces in kiten
    - remove the libkiten-dev, and libkiten5 binaries
    - remove all the install files
    - remove the symbols files
    - remove the strict shlibs handling
    - do not ship any development file in kiten
    - drop patch avoid_installing_incomplete_header, no more needed now
    - add lintian overrides
  * Add Rules-Requires-Root: no.
  * Replace our edict, and kanjidic files to symlinks to the ones shipped by
    the edict, and kanjidic packages, as the latter are way more up-to-date
    - drop patch remove_skip_codes, no more needed now
  * Small changes to copyright.
  * Add the configuration for the CI on salsa.
  * Use the system kanji stroke orders font:
    - drop /usr/share/fonts/kanjistrokeorders/KanjiStrokeOrders.ttf
    - add the fonts-kanjistrokeorders dependency

 -- Pino Toscano <pino@debian.org>  Tue, 14 Jul 2020 00:54:21 +0200

kiten (4:20.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump the Qt5 packages to 5.11.0
    - bump ECM, and the KF5 packages to 5.46.0
    - add libkf5kio-dev, and libkf5notifications-dev
    - drop libkf5khtml-dev, no more needed
    - explicitly add gettext
  * Drop the migration from kiten-dbg, no more needed after two Debian stable
    releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks,
      and the strict shlibs handling
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove all the unused files related to autopkgtest.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the symbols file.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Fri, 01 May 2020 21:09:26 +0200
