## kiten 20.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required( VERSION 3.5 )
 
 # KDE Application Version, managed by release script
-set(KDE_APPLICATIONS_VERSION_MAJOR "19")
-set(KDE_APPLICATIONS_VERSION_MINOR "12")
-set(KDE_APPLICATIONS_VERSION_MICRO "3")
-set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+set(RELEASE_SERVICE_VERSION_MAJOR "20")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 #Name the project
-project(kiten VERSION ${KDE_APPLICATIONS_VERSION})
+project(kiten VERSION ${RELEASE_SERVICE_VERSION})
 
 #ECM setup
 set(KF5_MIN_VERSION "5.46.0")
@@ -18,14 +18,14 @@
 find_package(Qt5 ${QT_REQUIRED_VERSION} REQUIRED COMPONENTS Core Widgets)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Archive
-    Completion 
-    Config 
-    ConfigWidgets 
+    Completion
+    Config
+    ConfigWidgets
     CoreAddons
     Crash
-    DocTools 
-    I18n 
-    KHtml
+    DocTools
+    I18n
+    KIO
     Notifications
     XmlGui)
 include(KDEInstallDirs)
@@ -64,10 +64,7 @@
 configure_file( config-kiten.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kiten.h )
 
 add_definitions(-DTRANSLATION_DOMAIN=\"kiten\")
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
-endif()
+
 
 
 ## Build each subdir
@@ -86,11 +83,11 @@
 target_link_libraries(kitengen ${QT_QTCORE_LIBRARY})
 install( TARGETS kitengen ${INSTALL_TARGETS_DEFAULT_ARGS} )
 install(FILES org.kde.kiten.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+    kdoctools_install(po)
+endif()
 
 ## Install our datafiles
 install( FILES data/edict data/kanjidic data/radkfile data/vconj data/romkana.cnv DESTINATION ${DATA_INSTALL_DIR}/kiten )
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
-if (KF5DocTools_FOUND)
- kdoctools_install(po)
-endif()
