=== debian/changelog ===
kiten (4:20.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream GPG signing key.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 14:29:00 +0100

kiten (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 12:11:36 +0100

kiten (4:20.08.3-1) unstable; urgency=medium

  * New upstream release:
    - fixes a potential crash in sessionConfig. (Closes: #974597)
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Thu, 12 Nov 2020 22:35:01 +0100
