=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@ --with kf5
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	# do not ship development stuff
 	rm -rf debian/kiten/usr/include/
 	find debian/kiten -type l -name '*.so' -delete
