=== data/font/CMakeLists.txt ===
INSTALL( FILES KanjiStrokeOrders.ttf DESTINATION ${KDE_INSTALL_DATADIR}/fonts/kanjistrokeorders )
