=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
@@ -31,14 +31,14 @@
 Package: kiten
 Architecture: any
 Depends: edict,
-         kanjidic,
          fonts-kanjistrokeorders,
          fonts-vlgothic | fonts-japanese-gothic,
+         kanjidic,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: khelpcenter
 Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}, libkiten5
+Replaces: libkiten5, ${kde-l10n:all}
 Conflicts: libkiten5
 Description: Japanese reference and study aid for KDE
  Kiten is a collection of Japanese reference tools and study aids for KDE,
