## kiten 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,17 @@
-cmake_minimum_required( VERSION 3.5 )
+cmake_minimum_required( VERSION 3.16 )
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "21")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 #Name the project
 project(kiten VERSION ${RELEASE_SERVICE_VERSION})
 
 #ECM setup
-set(KF5_MIN_VERSION "5.46.0")
-set(QT_REQUIRED_VERSION "5.11.0")
+set(KF5_MIN_VERSION "5.83.0")
+set(QT_REQUIRED_VERSION "5.15.0")
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
