=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
@@ -25,20 +26,20 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kiten
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kiten.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
 
 Package: kiten
 Architecture: any
 Depends: edict,
+         kanjidic,
          fonts-kanjistrokeorders,
          fonts-vlgothic | fonts-japanese-gothic,
-         kanjidic,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: khelpcenter
 Breaks: ${kde-l10n:all}
-Replaces: libkiten5, ${kde-l10n:all}
+Replaces: ${kde-l10n:all}, libkiten5
 Conflicts: libkiten5
 Description: Japanese reference and study aid for KDE
  Kiten is a collection of Japanese reference tools and study aids for KDE,
