=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
@@ -23,11 +24,11 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kiten
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kiten.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
 
 Package: kiten
 Architecture: any
@@ -37,9 +38,9 @@
          kanjidic,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter,
-Replaces: libkiten5,
-Conflicts: libkiten5,
+Suggests: khelpcenter
+Replaces: libkiten5
+Conflicts: libkiten5
 Description: Japanese reference and study aid for KDE
  Kiten is a collection of Japanese reference tools and study aids for KDE,
  including a Japanese/English dictionary, Kanji dictionary, and Kanji quiz.
